#duffypage { overflow: hidden; }
		#mg-wprm-wrap { display: none; }
		
		/*-Proof-*/
		.proofNotificationWrapper .ntWD2PlW30t92PlWbg5T_0, .ntWD2EbC30t92EbCbg5T_0 .ntWD2PlW30t92PlWbg5T_0, #ntWD2fZI30t92fZIbg5T_0 .ntWD3zjZ30t93zjZbg5T_0 .ntWD2EbC30t92EbCbg5T_0 .ntWD2PlW30t92PlWbg5T_0, #ntWD2fZI30t92fZIbg5T_0 .ntWD3zjZ30t93zjZbg5T_0 .ntWD2EbC30t92EbCbg5T_0 .ntWD3eNu30t93eNubg5T_0 { display: none !important; }
		#ulp1 li p strong, #ulp2 li p strong, #ulp3 li p strong { font-size: 16px; }
		strike { color: #f00; }
		#section_one h2 { font-size: 22px; margin-bottom: 10px; }
		p#dtitle { min-height: 55px; }
		#dtitle strong { font-size: 22px; }
		
		#wtinclded { min-height: 150px; display: block; }
		#wtinclded ul { width: 70%; font-size: 13px; }
		#wtinclded ul li { display: inline-block !important; width: 100% !important; float: none !important; text-align: left !important; border: none !important; }
		
		/*-Duffy Page-*/
		#duffypage a.button { width: 300px; margin: 0 auto; font-size: 24px; }						
		#li2 { min-height: 610px; margin: -25px 0% !important; border: 5px solid #ff5733 !important; padding-top: 57px !important; }
		#li1 { margin: 0 0 0 5% !important; }
		#li3 { margin: 0 !important; }
		#desktopOrder #li1 a.button, #desktopOrder #li2 a.button, #desktopOrder #li3 a.button { width: 50%; }
		section h1+h2 { display: block; }
		section#section_six #desktopOrder ul li p.price { font-size: 22px; }
		
		/*-For mobile-*/
		#mobileOrder ul { border: 0 !important; }
		li#mobli1, li#mobli2, li#mobli3 { width: 100% !important; clear: both !important; text-align: center; border-bottom: 1px solid #ccc; padding: 0 0 15px 0px !important; }
		p#mbtitle { font-size: 22px !important; text-align: center !important; }
		li#mobli1 p.price, li#mobli2 p.price, li#mobli3 p.price { font-size: 20px !important; font-weight: bold !important; text-align: center !important; margin: 1em auto !important; }
		a.button { background: #E94C3A !important; border-bottom: 2px solid #AD0E14 !important; }
		li#mobli1 a.button, li#mobli2 a.button, li#mobli3 a.button { width: 50%; display: block; text-align: center; margin-bottom: 15px; background: #E94C3A; border-bottom: 2px solid #AD0E14; }
		li#mobli1 p#lifewarr, li#mobli2 p#lifewarr, li#mobli3 p#lifewarr { font-size: 14px !important; text-align: center !important; }
		
		#ulplpnewdp { clear:both;line-height: 100px; }
		
		@media only screen and (max-width: 500px) {
			.ntWD3zjZ30t93zjZbg5T_0 { height: 45px !important; }
			#ulplpnewmb { clear:both; line-height: 50px; }
		}
		
		/*-For Chrome-*/
		@media screen and (-webkit-min-device-pixel-ratio:0) {}
		
		/*@media only screen and (max-width: 1024px) {}*/
		
		/*-For Ipad-*/
		@media (min-width: 768px) and (max-width: 1024px) {}